<div class="text-effect">
  <h1 class="neon" data-text="WE ARE WORKING ON IT, BY THE MOMENT TAKE A JIREN MARCIANITO CUMBIERO 100% REAL NO FAKE">WE ARE WORKING ON IT,BY THE MOMENT TAKE A JIREN MARCIANITO CUMBIERO 100% REAL NO FAKE</h1>
  <div class="gradient"></div>
  <div class="spotlight"></div>
</div>
<div class="jiren-container">
  <vg-player>
    <vg-overlay-play></vg-overlay-play>
    <vg-buffering></vg-buffering>

    <vg-scrub-bar>
      <vg-scrub-bar-current-time></vg-scrub-bar-current-time>
      <vg-scrub-bar-buffering-time></vg-scrub-bar-buffering-time>
    </vg-scrub-bar>

    <vg-controls>
      <vg-play-pause></vg-play-pause>
      <vg-playback-button></vg-playback-button>

      <vg-time-display vgProperty="current" vgFormat="mm:ss"></vg-time-display>

      <vg-scrub-bar style="pointer-events: none;"></vg-scrub-bar>

      <vg-time-display vgProperty="total" vgFormat="mm:ss"></vg-time-display>

      <vg-mute></vg-mute>
      <vg-volume></vg-volume>

      <vg-fullscreen></vg-fullscreen>
    </vg-controls>

    <video [vgMedia]="media" #media id="singleVideo" preload="auto" autoplay loop crossorigin>
      <source src="../../../assets/videos/Jiren-Marcianito-Cumbiero.mp4" type="video/mp4">
    </video>
  </vg-player>
</div>